package ru.m.puzzlez.core;

class Game implements IGame {
    public var state(default, null):GameState;

    public function new(preset:GamePreset) {
        state = GameUtil.buildState(preset);
    }

    public function start():Void {

    }
}
